@charset "utf-8";
/* CSS Document */
.cate1{
	padding-left: 0;
}
.cate1 .box_wrap{
	gap: 100px;
}
.cate1 .box_wrap .imgbox{
	position: relative;
	width: calc(50% - 50px);
}
.cate1 .box_wrap .imgbox img{
	border-radius: 0 50px 50px 0;
}
.cate1 .box_wrap .txtbox{
	position: relative;
	width: calc(50% - 50px);
	flex-direction: column;
	gap: 50px;
	align-items: flex-start;
}
.cate1 .box_wrap .txtbox .titlebox{
	flex-direction: column;
	gap: 30px;
	align-items: flex-start;
}
.cate1 .box_wrap .imgbox::after {
	content: "";
	position: absolute;
	right: -35px;
	bottom: -25px;
	width: clamp(60px, 7vw, 160px);
	height: clamp(60px, 7vw, 160px);
	background: url(https://peacebodycare.com/system_panel/uploads/images/top_deco2.png) no-repeat center center / contain;
	z-index: 2;
	pointer-events: none;
}
.cate1 .box_wrap .txtbox::after {
	content: "";
	position: absolute;
	right: 40px;
	top: -20px;
	width: clamp(60px, 8vw, 160px);
	height: clamp(60px, 8vw, 160px);
	background: url(https://peacebodycare.com/system_panel/uploads/images/top_deco1.png) no-repeat center center / contain;
	z-index: -1;
	pointer-events: none;
}
.cate3{
    position: relative;
    overflow: visible;
}
.cate3 .titlebox2,
.cate3 .faq_wrap{
    position: relative;
    z-index: 1;
}
.cate3::before{
    content: "";
    position: absolute;
    right: 10%;
    top: 20%;
    width: clamp(80px, 10vw, 150px);
    height: clamp(80px, 10vw, 150px);
    background: url(https://peacebodycare.com/system_panel/uploads/images/guide_deco1.png) no-repeat center / contain;
    z-index: 0;
    pointer-events: none;
}
.cate3::after{
    content: "";
    position: absolute;
    left: 10%;
    bottom: 5%;
    width: clamp(70px, 9vw, 160px);
    height: clamp(70px, 9vw, 160px);
    background: url(https://peacebodycare.com/system_panel/uploads/images/guide_deco2.png) no-repeat center / contain;
    z-index: 0;
    pointer-events: none;
}

.cate2 .faq_wrap .accordion-content > div{
	display: block;
	width: 100%;
}
.cate2 .faq_wrap .accordion-content .list_box{
	flex-direction: column;
	gap: 15px;
}
.cate2 .faq_wrap .accordion-content .list_box p{
	position: relative;
	padding-left: 20px!important;
}
.cate2 .faq_wrap .accordion-content .list_box p::before{
	content: "●";
	position: absolute;
	color: #C5DB19;
	top: 5px;
	left: 0;
	font-size: 12px;
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
	.cate1 .box_wrap {
		gap: 50px;
		flex-direction: column;
	}
	.cate1 .box_wrap .imgbox {
		width: 60%;
	}
	.cate1 .box_wrap .txtbox {
		width: 60%;
	}
	.cate1 .box_wrap .imgbox img{
		border-radius: 30px;
	}
	.cate1 {
		padding-left: 60px;
	}

}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	.cate1 .box_wrap .imgbox {
		width: 80%;
	}
	.cate1 .box_wrap .txtbox {
		width: 80%;
		gap: 30px;
	}
	.cate1 .box_wrap .txtbox .titlebox {
		gap: 20px;
	}
	.cate1 {
		padding-left: 50px;
	}

}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.cate1 .box_wrap .imgbox {
		width: 80%;
	}
	.cate1 .box_wrap .txtbox {
		width: 100%;
	}
	.cate1 {
		padding-left: 20px;
	}
    .cate1 .box_wrap .imgbox img {
        border-radius: 10px;
	}
	.cate3::before,
	.cate3::after{
		display: none;
	}
	.faq_wrap .accordion-content p{
		font-size: 14px;
	}
	.cate2 .faq_wrap .accordion-content .list_box p::before{
		top: 2px;
		font-size: 10px;
	}
}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

